--- 
vendor: "ESRI"
id: "12"
title: "Parcels (TxGIO)"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  Prop_ID: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  GEO_ID: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  OWNER_NAME: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  NAME_CARE: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  LEGAL_AREA: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  LGL_AREA_U: 
    type: "string"
    esriLength: 8
    esriType: "esriFieldTypeString"
  GIS_AREA: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  GIS_AREA_U: 
    type: "string"
    esriLength: 8
    esriType: "esriFieldTypeString"
  LEGAL_DESC: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  STAT_LAND_: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  LOC_LAND_U: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  LAND_VALUE: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  IMP_VALUE: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  MKT_VALUE: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SITUS_ADDR: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  SITUS_NUM: 
    type: "string"
    esriLength: 15
    esriType: "esriFieldTypeString"
  SITUS_STRE: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  SITUS_ST_1: 
    type: "string"
    esriLength: 60
    esriType: "esriFieldTypeString"
  SITUS_ST_2: 
    type: "string"
    esriLength: 60
    esriType: "esriFieldTypeString"
  SITUS_CITY: 
    type: "string"
    esriLength: 60
    esriType: "esriFieldTypeString"
  SITUS_STAT: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  SITUS_ZIP: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  MAIL_ADDR: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  MAIL_LINE1: 
    type: "string"
    esriLength: 60
    esriType: "esriFieldTypeString"
  MAIL_LINE2: 
    type: "string"
    esriLength: 60
    esriType: "esriFieldTypeString"
  MAIL_CITY: 
    type: "string"
    esriLength: 60
    esriType: "esriFieldTypeString"
  MAIL_STAT: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  MAIL_ZIP: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  SOURCE: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  DATE_ACQ: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  FIPS: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  COUNTY: 
    type: "string"
    esriLength: 60
    esriType: "esriFieldTypeString"
  TAX_YEAR: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  YEAR_BUILT: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  OBJECTID_1: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  Shape_Leng: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape_Length: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape_Area: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://gis.lja.com/arcgis/rest/services/Ysleta_Constraints_MIL1/OGCFeatureServer/collections/12/queryables"